La ricerca ha trovato 21 risultati

da lollix01
gio lug 31, 2014 21:07
Forum: Packages
Argomento: Quale LibreOffice scelgo: 4.3.0 o 4.2.5???
Risposte: 5
Visite : 1951

Re: Quale LibreOffice scelgo: 4.3.0 o 4.2.5???

Allora chiaramente lo compilo!!!
da lollix01
gio lug 31, 2014 20:16
Forum: Packages
Argomento: Quale LibreOffice scelgo: 4.3.0 o 4.2.5???
Risposte: 5
Visite : 1951

Quale LibreOffice scelgo: 4.3.0 o 4.2.5???

Come da titolo vorrei sapere come installare LibreOffice, ho visto che c'è un pacchetto nel Repository di Alien, non so la versione, però vorrei sapere quale installare! 4.3.0 o 4.2.5???
Hello! :-)
da lollix01
lun lug 28, 2014 0:30
Forum: Packages
Argomento: [RISOLTO] Installare Inkscape su Slackware.
Risposte: 9
Visite : 2663

Re: [RISOLTO] Installare Inkscape su Slackware.

Fatto, ma c'è un modo per eliminare le voci di KDE dal menu di Xfce4??? Qualche file, finora ho solo rinominato la directory kde4 in /usr/share/applications/.
Grazie ponce!
Hello! :-)
da lollix01
lun lug 21, 2014 20:51
Forum: Packages
Argomento: [RISOLTO] Installare Inkscape su Slackware.
Risposte: 9
Visite : 2663

Re: Installare Inkscape su Slackware.

Certo Ponce, comunque ho fatto un installazione Full.
Comunque ho risolto, grazie erio.
Offtopic: Scusa Ponce, ma cosè il dominio di s. livello .cc?? Mai setito prima!
Hello! :-)
da lollix01
lun lug 21, 2014 18:04
Forum: Packages
Argomento: [RISOLTO] Installare Inkscape su Slackware.
Risposte: 9
Visite : 2663

[RISOLTO] Installare Inkscape su Slackware.

Buongiorno a tutti, ho installato inkscape da i repository di ponce ( http://ponce.cc/slackware/slackware64-14.1/packages/) Inkscape, e le sue dipendenze, leggendole da questa ( http://wiki.inkscape.org/wiki/index.php/Slackware ) pagina. Ma quano lo avvio dal launcher, non parte e da terminale mi dà...
da lollix01
dom lug 20, 2014 23:10
Forum: Packages
Argomento: [QUASI RISOLTO] Winetricks è inavviabile!
Risposte: 7
Visite : 2283

Re: [QUASI RISOLTO] Winetricks è inavviabile!

Io invece ho eseguito un installazione Full (senza KDE4 ma con Xfce4), con zenity 64-bit, (e con libnotify 32-bit) e winetricks mi gira come ho già fatto vedere, ma stai utilizzando lxde? Io ho installato il pacchetto multilib di alienbob.
Hello! :-)
da lollix01
dom lug 20, 2014 21:10
Forum: Packages
Argomento: [QUASI RISOLTO] Winetricks è inavviabile!
Risposte: 7
Visite : 2283

Re: Winetricks è inavviabile!

Risolto installando la libreria a 32-bit.
Grazie a tutti!
Quando lo avvio mostra la finestra che ho allegato.
Hello! :-)
da lollix01
dom lug 20, 2014 20:22
Forum: Packages
Argomento: [QUASI RISOLTO] Winetricks è inavviabile!
Risposte: 7
Visite : 2283

Re: Winetricks è inavviabile!

Anche dopo l'installazione il problema persiste, stesso errore, ho installato il pacchetto per slackware64 14.1.
Hello! :-)
da lollix01
dom lug 20, 2014 16:55
Forum: Packages
Argomento: [QUASI RISOLTO] Winetricks è inavviabile!
Risposte: 7
Visite : 2283

Re: Winetricks è inavviabile!

Ma è quella che ho sselezionato Io!!!! Ho solo deselezionato KDE4, usando Xfce4 (installato sempre dal Setup). E fatto installazione Full. Quindi:
Dove trovo questa libreria?
da lollix01
dom lug 20, 2014 16:27
Forum: Packages
Argomento: [QUASI RISOLTO] Winetricks è inavviabile!
Risposte: 7
Visite : 2283

[QUASI RISOLTO] Winetricks è inavviabile!

Buongiorno a tutti! Quando avvio Winetricks questo non si avvia, se lo avvio da emulatore di terminale ottengo questo risultato: zenity: error while loading shared libraries: libnotify.so.4: cannot open shared object file: No such file or directory Dove trovo questa libreria??? Hello! :-)
da lollix01
dom lug 20, 2014 14:53
Forum: Packages
Argomento: [RISOLTO] Pacchetti assenti, metacity???
Risposte: 2
Visite : 1547

Re: Pacchetti assenti, metacity???

Xfce4 è presente nella selezione del software, all'installazione di Slackware, Io dovevo usare metacity per affari personali, grazie erio.
Ho installato metacity con xfce, grazie a te erio, ho risolto.
Hello! :-)
da lollix01
dom lug 20, 2014 12:56
Forum: Packages
Argomento: [RISOLTO] Pacchetti assenti, metacity???
Risposte: 2
Visite : 1547

[RISOLTO] Pacchetti assenti, metacity???

Buongiorno a tutti, mi serve metacity (per forza quello) dove lo prendo? È la Slackware64 che ho nelle informazioni.
Grazie!
Hello! :-)
da lollix01
dom lug 20, 2014 12:41
Forum: Packages
Argomento: [RISOLTO] Installazione leafpad.
Risposte: 2
Visite : 1377

Re: Installazione leafpad.

Grazie ho risolto.
Hello! :-)
da lollix01
sab lug 19, 2014 17:41
Forum: Packages
Argomento: [RISOLTO] Installazione leafpad.
Risposte: 2
Visite : 1377

[RISOLTO] Installazione leafpad.

Buongiorno a tutti! Volevo sapere dove trovare un pacchtto *.txz o *.tgz di leafpad, nel vostro repository non è presente! :shock:
Hello! :-)
da lollix01
sab lug 19, 2014 0:30
Forum: Slackware
Argomento: youtube firefox schermata bianca al posto del video
Risposte: 13
Visite : 4010

Re: video youtube parte senza libflashplayer su firefox

Fortunatamente Flash Player non viene più prodotto per firefox.
Hello! :-)